format_version: '1.0'

repository_url: https://github.com/nesbox/TIC-80

sequence:
  base_version:
    input_file: '1e75d1e9.zip'
    commit_sha1: 1e75d1e94ecb877dbe87a813d7cad40b451d86c7
  fix_attempt:
    - input_file: '248be5ff.diff'
      commit_sha1: 248be5ff350fef4ef7635d6a29d2b5cad5c7301c
    - input_file: '513a5fed.diff'
      commit_sha1: 513a5fedc4d0d42ca00ae625cec0f57ebe5ccca3
    - input_file: '9c0af93e.diff'
      commit_sha1: 9c0af93e24dc6f4718798f94ce62d0af1556f438
    
  expected_fix:
    input_file: 'bbf4c6e4.diff'
    commit_sha1: bbf4c6e4f969528fb7581f644f51bba26254f43a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/nesbox/TIC-80/issues/962
